/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: 'Open Sans', Arial, Helvetica, Sans-serif;
	background: url(/images/bg.jpg) top left repeat-x #595959;
}

div, h1, h2, p, form, label, input, textarea, img, span {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

:focus {
	outline: 0;
}

#fotoContainer {
	float: left;
	width: 100%;
}

#foto {
  float: left;
	width: 100%;
	height: 150px;
  background-color: #333333;
}

.demo {
	width: 100%;
	height: 135px;
	background-color:	#C0C0C0;
}

#headerContainer {
	float: left;
	width: 100%;
}

/* ***************************************************** start header ************************************************************* */

  #headerLeft {
	float: left;
	width: calc(50% - 122px);
	height: 55px;
  }

  #headerMid {
	float: left;
	width: 244px;
	height: 55px;
  }

  #headerRight {
	float: left;
	width: calc(50% - 122px);
	height: 55px;
  }

  #headerRight ul {
  float: right;
  list-style-type: none;
  margin: 15px 10px 0 0;
  }

  #header {
  float: left;
	width: 100%;
	height: 55px;
	background-color: #000;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
  }

  #headerMid img {
  position: relative;
  margin-top: 5px;
  z-index: 100;
  }

  #headerRight li {
  display: inline;
  margin-right: 5px;
  }

  #headerRight li:first-child {
  margin-right: 15px;
  }

  #headerRight li:last-child {
  margin-right: 0;
  }

/* ***************************************************** einde header ************************************************************* */

#mainContainer {
	float: left;
  width: 100%;
}

#main {
	float: left;
  width: 100%;
  padding-top: 75px;
	background-color: #000;
}

#main img {
	max-width: 100%;
} 

  .container50 {
  float: left;
  width: 50%;
  margin: 0 25%;
  padding-top: 40px;
  }

.container80 {
  float: left;
  width: 80%;
  margin: 0 10%;
}

.container100 {
  width: 100%;
  margin: 0;
}

.greybg {
  float: left;
  width: 100%;
  background-color: #404040 !important;
}

.div25 {
  float: left;
  width: 23%;
  padding-right: 2%;
}

.div30 {
  float: left;
  width: 28%;
  padding-right: 2%;
}

.div40 {
  float: left;
  width: 38%;
  padding-right: 2%;
}

.div50 {
  float: left;
  width: 48%;
  padding-right: 2%;
}

.div60 {
  float: left;
  width: 58%;
  padding-right: 2%;
}

.div70 {
  float: left;
  width: 68%;
  padding-right: 2%;
}

.div75 {
  float: left;
  width: 73%;
  padding-right: 2%;
}

.div100 {
  float: left;
  width: 100%;
}

.whitespace {
  padding: 100px 0;
}

.content {
  /* padding: 100px 0; */
}

.content1 {
  /* margin-top: -50px */
}

.content h1 {
	color: #B0B1B3;
	font-size: 35px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: lighter;
}

.content h2 {
	color: #fff;
	font-size: 25px;
	margin-bottom: 40px;
	font-weight: lighter;
	text-align: center;
}

.content h3 {
	color: #fff;
	font-size: 25px;
	margin-bottom: 15px;
	font-weight: lighter;
}

.content p, .content li, .content td {
	color: #B1B1B3;
	font-size: 22px;
	margin-bottom: 15px;
	line-height: 1.5em;
}

.content p {
	text-align: justify;
} 

.content p a, .content li a, .content td a {
	color: #fff;
	text-decoration: underline;
}

.content p a:hover, .content li a:hover, .content td a:hover {
	color: #fff;
	text-decoration: none;
}

.content ul, .content ol {
	/* margin-left: 25px; */
	list-style-type: square;
	margin-bottom: 15px;
}

.content ul ul {
	margin-left: 25px;
	list-style-type: disc;
	margin-bottom: 0;
}

.content table {
	margin-bottom: 15px;
}

.content td {
	vertical-align: top;
	margin-bottom: 0;
	padding-right: 10px;
}

.content li {
	margin-bottom: 0;
}

.subtext {
  font-size: 13px !important;
  font-style: italic;
  color: #fff;
}

.imgLeft {
  float: left;
  border: 1px solid #fff;
  margin: 10px 30px 30px 0;
}

.imgRight {
  float: right;
  border: 1px solid #fff;
  margin: 10px 0 30px 30px;
}

#footerContainer {
	float: left;
  width: 100%;
}

#footer {
	float: left;
	width: 100%;
	background-color: #333333;
	padding: 30px 0;
	text-align: center;
}

#footer ul {
	margin-bottom: 25px;
}

#footer ul li {
	display: inline;
	font-size: 12px;
	padding-left: 10px;	
	padding-right: 10px;
	color: #fff;
	border-right: 1px solid #fff;
}

#footer ul li:last-child {
	border-right: 0;
}
#footer ul li a {
	color: #fff;
	text-decoration: none;
}

#footer ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

.invulveld {
	width: 100%;
	height: 30px;
	font-size: 18px;
}

textarea {
	width: 100%;
	height: 200px;
}

.knop {
  padding: 10px 15px;
}

.guestbookDiv {
  float: left;
  width: 100%;
  padding-bottom: 15px;
}

.lineDiv {
  float: left;
  width: 100%;
  margin: 20px 0;
}

.line {
  text-align: center;
  margin: 25px 0;
}

.hidden {
  display: none;
}

#reviewDiv2 {
  float: right;
  width: 250px;
  padding: 25px;
  border: 1px solid #fff;
  margin: 0 0 25px 25px;
}

#reviewDiv3 {
  float: left;
  width: 250px;
  padding: 25px;
  border: 1px solid #fff;
  margin: 10px 25px 25px 0;
}

#reviewDiv p, #reviewDiv2 p, #reviewDiv3 p {
  color: #fff !important;
  font-size: 14px; !important;
  margin-bottom: 0 !important;
}